.version.privacy_screen /* version checker */
{
	color: #00001A;
	background-color: #62A483;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 707px;
	min-height: 944px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 40px 30px 40px 31px;
}

#u195
{
	z-index: 2;
	width: 707px;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u195_clip
{
	overflow: hidden;
	width: 707px;
	height: 944px;
}

#u195_img
{
	margin-right: -33px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

